header{
	width:1020px;
	margin:0 auto 0px;
	display:block;
	height:102px;
	background:url(../images/header-bg.gif) no-repeat center 0 #9fc7eb;
	padding:8px 0 0 0;
	text-align:center;
}
.version1, .version2{
	height:auto;
	display:table;
}
address{
    color: #FFFFFF;
    float:left;
    font-size: 24px;
    font-style: normal;
    line-height: 27px;
    margin:14px 0 0 0;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    width: 328px;
}
* + html address{
	float:left;
	line-height: 35px;
}
address a{
	color: #FFFFFF;
}
address em{
	font-size:18px;
	display:block;
	font-style:normal;
}
.logo {
	float:left;
    margin: 0 0 0 2px; 
    vertical-align: middle;
}
* + html .logo{
	float:left;
	margin:0 0 0 10px;
}
.logo img{
	width:360px;
	height:94px;
}
.header-right {
    float:right;
    margin: 5px 30px 0 0;
    text-align: center;
    vertical-align: middle;
    width: 178px;
	position:relative;
}
.flag-bg{
	background-color: #7BABD4;
    float: left;
    height: 31px;
    left: 0;
    opacity: 0.4;
    position: absolute;
    top: 0;
    width: 176px;
}
.flags{
	float:right;
	padding:0px 0px 0px 0;
	list-style:none;
	width:176px;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	border:1px solid transparent;
	z-index:9999;
	position:absolute;

}
.flags li{
	width:136px;
	height:26px;
	background:url(../images/lang-arrow.png) no-repeat 153px center transparent;
	display:inline-block;
	vertical-align:middle;
	text-align:left;
	padding:2px 30px 0 10px;
	position:relative;
	cursor:pointer;
}
.flags li img{
	margin:0px 10px 0 0;
	display:inline-block;
	vertical-align:middle;
}
.flags li span{
	display:inline-block;
	vertical-align:middle;
	margin:2px 0 0 0;
}
.flags li ul{
	position:absolute;
	display:none;
	width:176px;
	top:23px;
	left:0;
	z-index:9999;
}
.flags li ul li{
	background:none no-repeat #7babd4;
	height:20px;
	padding:0px 30px 2px 10px;
}
.flags li ul li a{
	color:#fff;
}
.flag-border{
	border:1px solid #fff;
	min-height:50px;
	background:none no-repeat #7babd4;
}
.flag-border li{
	background:url(../images/lang-arrow.png) no-repeat 153px center #7babd4;
}
.flags li ul li:hover{
	background:none no-repeat #3f74a2;
	cursor:pointer;
}
.contact{
	color: #fff !important;
	font-size: 14px;
	margin: 47px 0 0 0;
	text-align:center;
	display:inline-block;
}
@media screen and (min-width:1400px){
	header{
		width:1400px;
		background:url(../images/header-bg-large.gif) no-repeat center 0 #9dc6eb;
	}
	address{
		width:518px;
	}
	.header-right{
		padding:1px 140px 0 0;
	}
}
@media screen and (max-width:1349px){
	header{
		width:1020px;
		background:url(../images/header-bg.gif) no-repeat center 0 #9fc7eb;
	}
}
@media screen and (max-width:1023px){
	header{
		width:780px;
	}
	address{
		font-size:23px;
		width:202px;
	}
	address em{
		font-size:13px;
	}
	.header-right{
		padding:1px 12px 0 0;
	}
	.logo img{
		height:auto;
		width:340px;
	}
}
@media screen and (max-width:1022px){
	header{
		width:750px;
	}
	.header-right{
		margin:5px 10px 0 0;
	}
}
@media screen and (max-width:768px){
	header{
		width:750px;
	}
	.header-right{
		margin:5px 10px 0 0;
	}
}
@media screen and (max-width:784px){
	header{
		width:750px;
	}
	.header-right{
		margin:5px 10px 0 0;
	}
}
@media screen and (max-width:768px){
	header{
		width:750px;
	}
	.header-right{
		margin:5px 10px 0 0;
	}
}
@media screen and (max-width:706px){
	header{
		width:100%;
		text-align:center;
		background:none no-repeat #a1c9ed;
		height:80px;
		padding:5px 0 0 0;
	}
	address, .header-right{
		display:none;
	}
	.logo{
		float:none;
		display:inline-block;
	}
	.logo img{
		width:310px;
		height:74px;
	}
}
@media screen and (max-width:690px){
	header{
		width:100%;
		text-align:center;
		background:none no-repeat #a1c9ed;
		height:80px;
		padding:5px 0 0 0;
	}
	address, .header-right{
		display:none;
	}
	.logo{
		float:none;
		display:inline-block;
	}
	.logo img{
		width:310px;
		height:74px;
	}
}
@media screen and (max-width:639px){
	header{
		width:100%;
		text-align:center;
		background:none no-repeat #a1c9ed;
		height:80px;
		padding:5px 0 0 0;
	}
	address, .header-right{
		display:none;
	}
	.logo{
		float:none;
		display:inline-block;
	}
	.logo img{
		width:310px;
		height:74px;
	}
}
@media screen and (max-width:480px){
	header{
		height:89px;
	}
	.logo img{
		width:316px;
		height:auto;
	}
}
@media screen and (max-width:320px){
	header{
		height:76px;
	}
	.logo img{
		width:260px;
		height:auto;
	}
}
@media screen and (max-width:300px){
	header{
		height:60px;
	}
	.logo img{
		width:202px;
		height:auto;
	}
	
}